
[Trace]
TraceFile=C:\Project\V1\WinCCV81_ProjectTemplate\OPC\AlarmEvent\Trace\CcAeProvider.log
TraceEnable=0
TraceAppend=0
TraceLevel=0
FastTrace=0
SeparateFilePerClient=0
TraceMaxBackFiles=1
LowTimeResolution=0
maxEntries=100000
[Shutdown]
SecondsShutdown=30
ReasonShutdown=<?xml version="1.0"?><shutdown><reason localeId="1033">system going down</reason><reason localeID="1031">Server wird heruntergefahren</reason></shutdown> 
ForceShutdown=0
